alfredbez/oxideshop-metapackage-ce

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

This is OXID eShop compilation metapackage.

v6.2.1 2020-05-29 06:41 UTC

README

This repository contains OXID eShop dependencies.

More information how to setup Shop:

Bugs and Issues

If you experience any bugs or issues, please report them in the section OXID eShop (all versions) of https://bugs.oxid-esales.com.